const mongoose = require('mongoose');

const how_to_play_schema = new mongoose.Schema({
    how_to_play_content: {
        type: String,
        required: true,
    },
    video_link: {
        type: String,
        required: true,
    },
    status: {
        type: Number,
        default: 1,
        required: true,
    },
    
    
    insert_date: {
        type: Date,
        default: Date.now,
    },
});

const how_to_play_module = mongoose.model('how_to_play', how_to_play_schema);

module.exports = how_to_play_module;